<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.leudaemialikeme.Activity.SafetyActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_margin="15dp"
            android:src="@mipmap/img_go_answer_return"
            />

        <TextView
            android:id="@+id/textView13"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="3"
            android:textSize="16dp"
            android:gravity="center"
            android:layout_margin="15dp"
            android:text="账号与安全" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/light_grey"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_marginTop="20dp"
            android:background="@color/white"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/textView27"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textSize="18dp"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="15dp"
                android:layout_marginLeft="20dp"
                android:text="手机号" />

            <TextView
                android:id="@+id/textView48"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="2"
                android:textSize="18dp"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="15dp"
                android:text="11144455523" />
            <ImageView
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:layout_gravity="center"
                android:src="@mipmap/img_go_more"
                android:layout_weight="1"
                />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_marginTop="20dp"
            android:background="@color/white"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/textView28"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textSize="18dp"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="15dp"
                android:layout_marginLeft="20dp"
                android:text="微信绑定" />

            <TextView
                android:id="@+id/textView49"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="5"
                android:textSize="18dp"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="15dp"
                android:text="未绑定" />
            <ImageView
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:layout_gravity="center"
                android:src="@mipmap/img_go_more"
                android:layout_weight="2"
                />

        </LinearLayout>

        <Button
            android:id="@+id/button2"
            android:layout_width="230dp"
            android:layout_height="60dp"
            android:layout_marginTop="50dp"
            android:layout_marginBottom="20dp"
            android:layout_gravity="center"
            android:textSize="18dp"
            android:background="@drawable/shape_round_corner"
            android:text="退出登录" />

        <TextView
            android:id="@+id/textView51"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="18dp"
            android:gravity="center"
            android:text="注销账号" />

    </LinearLayout>

</LinearLayout>
